Subject: Re: [PATCH] gnome-xyz: gnome-shell-extension-unite-shell: update to v82

From: Liliana Marie Prikler <[email-masked]>
Date: Fri, 28 Mar 2025 06:26:26 +0100

Am Donnerstag, dem 27.03.2025 um 22:01 -0700 schrieb Trevor Richards:
> Hello Guix,
> 
> The following patch fixes compatibility issues with Gnome 45 with
> gnome-shell-extension-unite-shell.
> 
> I forgot to credit myself when I added this package 3 years ago. Time
> flies.
> 
> ---
Reformatted the commit message according to our guidelines and pushed.

Cheers